Subject: Re: Hello (and help)
From: Automatic Television <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 1994 20:19:26 +0300

Thanks for the reply (s):

>From: Jurgen Valks <[email-masked]>
>Organization: Hogeschool 's-Hertogenbosch
>Date: Thu, 25 Aug 1994 14:28:55 GMT-1DFT

>>loop:
>>  a$=edit$(1)
>>  If a$<>"q" Then Goto loop
>>

>Put WBSTARTUP in your program and check it out.

Tried it first, no joy. I think it`s more system`y than that.

--------------------------------------------------------------

This one came through my personal mail, I hope Mr Funnell doesn`t
mind me posting the reply to the list
(just in case there`s anyone else reading it / interested)

>From: Mr M L Funnell <[email-masked]>
>Date: 25 Aug 94 14:54:00 BST
>Subject: Hi fellow blitzer....
>To: [email-masked]
>
>Ahhhhh....
>
>        Gadtools has a problem on older machines ie. not KS3.x where you
>need to use ID's of over 50 - try that and see what happens.
>

Hmmmm, sounds feasable, haven`t had time to try it yet, I`ll let you know...

>        Also, where did you get bum6 from? I currently run ver1.7 and ted
>v1.0.
>
>        HELP!!!

BUM6 came through the post. (I bought Blitz2 from Amiga Format`s special offer
several months ago) IntuiTools2 is quite useable now!!
I don`t beleive I`m allowed to upload this as it`s the full working version
but hows about Acid uploads an upgrade kit to AmiNet (and the rest of the BUMs
while you`re at it.) with some sort of encryption / key needed to unpack it??

While I`m here (and may have the attention of someone at Acid)
        Any chance of getting the compiler to run from CED (or similar) (btw
                                what`s the point of tokenised script files,
                                they seem to take up almost as much disc space
                                and can`t be read by anything else ?)
        Has anyone got results back from ARexx commands (like ADPRO_RESULT??)
                                apart from writing them to ENV vars and 
opening them
                                as DOS files (Kludge-tastic)
        Oh yes, ASLRequesters within Functions seem to lock up big time (?).
        ...and many, mant more

Apart from that...excellent language, good list (what I`ve seen of it so far),
        enjoy.

Just read today`s mail list, V1.9...WHERE???

        yours (hoping not to have to re-learn C)

                        Jonny Bradley

      *******************************************************************
      *             A U T O M A T I C   T E L E V I S I O N             *
      *                      Computer/TV Solutions                      *
      *                    VOICE (UK): 071 240 2073                     *
      *******************************************************************